<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" d="M13.5 9.08577V3.3012C13.5 1.55244 11.4138 0.645883 10.1354 1.83909L4.60584 6.99999H1C0.447715 6.99999 0 7.44771 0 7.99999V16C0 16.5523 0.447715 17 1 17H4.60584L5.1127 17.4731L2.29289 20.2929C1.90237 20.6834 1.90237 21.3166 2.29289 21.7071C2.68342 22.0976 3.31658 22.0976 3.70711 21.7071L21.7071 3.70709C22.0976 3.31657 22.0976 2.6834 21.7071 2.29288C21.3166 1.90235 20.6834 1.90235 20.2929 2.29288L13.5 9.08577Z"/>
      <path fill="var(--icon-color)" d="M13.5 14.7142L8.02396 20.1902L10.1354 22.1609C11.4138 23.3541 13.5 22.4475 13.5 20.6988V14.7142Z"/>
      <path fill="var(--icon-color)" d="M17.7563 10.4579L19.2887 8.92551C19.7574 9.88422 20.0016 10.9395 20 12.0108C19.9981 13.2414 19.6718 14.4497 19.0541 15.514C18.4363 16.5783 17.5489 17.4609 16.4813 18.0729C16.0021 18.3476 15.391 18.1818 15.1164 17.7027C14.8417 17.2236 15.0075 16.6125 15.4866 16.3378C16.2492 15.9007 16.8831 15.2702 17.3243 14.51C17.7656 13.7498 17.9986 12.8867 18 12.0077C18.0008 11.4793 17.9179 10.9564 17.7563 10.4579Z"/>
      <path fill="var(--icon-color)" d="M20.7977 7.50599L20.7648 7.4494L22.2174 5.99676C22.3262 6.16381 22.4306 6.33405 22.5305 6.50733C23.4961 8.18278 24.003 10.0832 24 12.017C23.997 13.9507 23.4843 15.8496 22.5135 17.522C21.5427 19.1945 20.1482 20.5815 18.4705 21.5432C17.9914 21.8179 17.3803 21.6521 17.1057 21.173C16.831 20.6938 16.9968 20.0827 17.4759 19.8081C18.8485 19.0212 19.9895 17.8864 20.7838 16.518C21.578 15.1496 21.9975 13.5961 22 12.0139C22.0024 10.4317 21.5877 8.87682 20.7977 7.50599Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconSoundOff'
  }
</script>
